#aboutContainer{
    margin: 0 auto;
    width: 760px;
}
p{
    letter-spacing: 0.08em;
    line-height: 1.4em;
}

.btnBox{margin:15px 0 30px 0;}
.btnBox a{
text-indent:-9999px;
float:left;
display:block;
}
.btnBox a.btn001{
    background-image: url("../images/about_btn_001.png");
    background-repeat: no-repeat;
    height: 66px;
    width: 212px;
}
.btnBox a.btn001:hover{background-position:0 -66px;}

.btnBox a.btn002{
    background-image: url("../images/about_btn_002.png");
    background-repeat: no-repeat;
    height: 65px;
    width: 214px;
	margin: 0 0 0 40px;
}
.btnBox a.btn002:hover{background-position:0 -66px;}

.btnBox a.btn003{
    background-image: url("../images/about_btn_003.png");
    background-repeat: no-repeat;
    height: 66px;
    width: 283px;
	float:right;
}
.btnBox a.btn003:hover{background-position:0 -66px;}


.pointBox{margin-bottom:15px;}
.pointBox h2{
    background: none repeat scroll 0 0 #FF0000;
    color: white;
    font-size: 14px;
    padding: 5px 10px;
}
.pointBox .content{
background-color:#ffeeee;
padding:15px 30px;
}

table.redline001{
	width:100%;
    background-color:#FFFFFF;
    border: 3px solid #FF0000;
    border-collapse: collapse;
}
table.redline001 td{
padding:15px;
border: 3px solid #FF0000;
vertical-align:top;
}
table.redline001 h3{
font-size:14px;
color:#666666;
margin-bottom:10px;
}
table.redline001 p {}


.appBox{
    float: left;
    width: 560px;
}
.appBox p{
    float: left;
    width: 350px;
}
.appBox .appLink{
    float: right;
    margin: 24px 0 0;
}

p.caption{
font-size:10px;
}


.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

.margin-left10{margin-left:10px;}
.margin-right10{margin-right:10px;}
.margin-top10{margin-top:10px;}
.margin-bottom10{margin-bottom:10px;}